Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 807953 - [guru] games-emulation/yuzu missing dev-util/glslang dependency
Summary: [guru] games-emulation/yuzu missing dev-util/glslang dependency
Status: CONFIRMED
Alias: None
Product: GURU
Classification: Unclassified
Component: Package issues (show other bugs)
Hardware: All Linux
: Normal normal
Assignee: GURU project
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-08-13 06:17 UTC by Yixun Lan
Modified: 2021-08-13 06:20 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
build log (build.log.xz,25.29 KB, application/x-xz)
2021-08-13 06:20 UTC, Yixun Lan
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yixun Lan archtester gentoo-dev 2021-08-13 06:17:56 UTC
-- Installing SPIRV-Header
-- Found OpenSSL: /usr/lib64/libcrypto.so (found suitable version "1.1.1k", minimum required is "1.1")
-- Found opus: /usr/lib64/libopus.so (Required is at least version "1.3")
CMake Error at src/video_core/host_shaders/CMakeLists.txt:23 (message):
  Required program `glslangValidator` not found.



Reproducible: Always
Comment 1 Yixun Lan archtester gentoo-dev 2021-08-13 06:20:59 UTC
Created attachment 732531 [details]
build log